@charset "utf-8";
/*------------------------------------------------------------
	report
------------------------------------------------------------*/
#main .topText {
	padding: 0.3rem 0 6.2rem;
	text-align: center;
	line-height: 1.75;
}
@media all and (min-width: 1080px) {
	#main .comPopLink {
		margin-bottom: -1.1rem;
	}
	#main .comPopLink + .headLine02 {
		margin: 5.3rem 0 1.2rem;
	}
	#main .comNewsUl li a {
		padding: 5rem 0 1.9rem;
	}
	#main .comNewsUl .time {
		top: 4.7rem;
	}
	#main .comLink02 {
		margin-right: 1rem;
	}
	#main .topText + .headLine02 {
		margin-bottom: 1.2rem;
	}
}
@media all and (max-width: 1079px) {
	#main .pageTitle01 #pagePath {
		margin-bottom: 2.4rem;
	}
	#main .topText {
		padding: 0 0 6rem;
		margin-top: -0.7rem;
		text-align: left;
	}
	#main .topText + .headLine02 {
		margin-bottom: 1.1rem;
	}
	#main .comBtmList {
		margin-top: 2.2rem;
	}
}
/*------------------------------------------------------------
	report/details
------------------------------------------------------------*/
@media all and (min-width: 1080px) {
	#main .comDetail {
		padding: 0.3rem 0 21.9rem;
	}
	#main .comDetail .detailBox figure {
		margin-bottom: 3rem;
	}
	#main .comDetail .detailBox p:not(.sml) {
		margin-bottom: 3rem;
		font-size: 1.6rem;
	}
}
@media all and (max-width: 1079px) {
	#main .comDetail {
		padding-top: 0;
		margin-top: -1.3rem;
	}
}